com.sun.source.doctree

## Interface DocRootTree

- All Superinterfaces:
    DocTree, InlineTagTree

      @Exported
      public interface DocRootTree
      extends InlineTagTree

  A tree node for an @docroot inline tag.

  {@docroot}

  Since:
    1.8

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.sun.source.doctree.DocTree

      `DocTree.Kind`

  - ### Method Summary

    - ### Methods inherited from interface com.sun.source.doctree.InlineTagTree

      `getTagName`

    - ### Methods inherited from interface com.sun.source.doctree.DocTree

      `accept, getKind`

Copyright © 2005, 2018, Oracle and/or its affiliates. All rights reserved.